{
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "enchanted_golden_apple": "2017-12-04 17:01:55 +0000"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-12-04 17:01:55 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-12-04 16:59:22 +0000"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2017-12-04 16:57:55 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "ice_mountains": "2017-12-04 16:57:15 +0000"
    },
    "done": false
  }
}